.listYears::-webkit-scrollbar {
    -webkit-appearance: none; 
}

.listYears::-webkit-scrollbar:vertical {
    width:10px;
}

.listYears::-webkit-scrollbar-button:increment,body::-webkit-scrollbar-button {
    display: none;
} 

.listYears::-webkit-scrollbar:horizontal {
    height: 15px;
}

.listYears::-webkit-scrollbar-thumb {
    background-color: #05588C;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.listYears::-webkit-scrollbar-track {
    border-radius: 10px;  
}

.chevronBack:hover, .chevronForward:hover{
    transform:  translateY(-50%) scale(1.1);
}
.chevronBack {
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 185.343 185.343' xml:space='preserve' fill='%23000000' transform='rotate(180)' stroke='%23000000' stroke-width='0.00185343'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cg%3E%3Cg%3E%3Cpath style='fill:%2305588C;' d='M51.707,185.343c-2.741,0-5.493-1.044-7.593-3.149c-4.194-4.194-4.194-10.981,0-15.175 l74.352-74.347L44.114,18.32c-4.194-4.194-4.194-10.987,0-15.175c4.194-4.194,10.987-4.194,15.18,0l81.934,81.934 c4.194,4.194,4.194,10.987,0,15.175l-81.934,81.939C57.201,184.293,54.454,185.343,51.707,185.343z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    top: 50%;
    right: 80%;
    transform: translateY(-50%);
    background-position: center;
    background-size: contain;
    width: 40px;
    background-repeat: no-repeat;
    height: 40px;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}
.chevronForward {
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg height='200px' width='200px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 185.343 185.343' xml:space='preserve' fill='%23000000'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cg%3E%3Cg%3E%3Cpath style='fill:%2305588C;' d='M51.707,185.343c-2.741,0-5.493-1.044-7.593-3.149c-4.194-4.194-4.194-10.981,0-15.175 l74.352-74.347L44.114,18.32c-4.194-4.194-4.194-10.987,0-15.175c4.194-4.194,10.987-4.194,15.18,0l81.934,81.934 c4.194,4.194,4.194,10.987,0,15.175l-81.934,81.939C57.201,184.293,54.454,185.343,51.707,185.343z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E ");
    top: 50%;
    left: 80%;
    transform: translateY(-50%);
    background-position: center;
    background-size: contain;
    width: 40px;
    background-repeat: no-repeat;
    height: 40px;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}
.activeYear {
font-weight: 700!important;
transform: scale(1.1)!important;
color:#424851!important;
}
.activeYear::after{
content:none!important;
}

.courseYear{
    transition:all 0.25s ease-in-out;
    cursor: pointer;
}
.button1 button:hover {
color: white!important;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: rgba(0, 0, 0, 0.2);
}



.swiper-pagination-bullet-active {
    color: #fff;
    background: #007aff;
}
.loader img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
html body .loader {
    width: 5%;
    margin: 12em auto!important;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.hidden{
    display:none!important;
}
body {
    overflow-x: hidden;
    width: 100%;
    height: auto;
    font-family: 'Outfit';
    color: #333333;
}

.johannes-section.johannes-section-margin-alt {
    width: 100%;
    height: 100%;
    min-width: 100%;
    display: none;
    padding: 0!important;
}


.section-content.row.justify-content-center {
    margin: 0!important;
    width: 100%!important;
    height: 100%!important;
    min-width: 100%!important;
            padding: 0!important;
}


.col-12.col-lg-8.single-md-content.col-md-special.johannes-order-1 {
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
    height: 100%!important;
    min-width: 100%!important;
}

html body .container {
padding: 0;
margin: 0;
width: 100%!important;
min-width: 100%!important;
}

.container.containerTestimonyCover {
    position: relative;
}


.containerImages {
    width: 100%;
    object-fit: cover;
    position: relative;
}

.containerImages img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 32%;
}


.whatsapp {
    display: flex;
    margin-top: auto;
    filter: drop-shadow(2px 4px 6px black);
    width: 3.5%;
    position: absolute;
    top: 75%;
    left: 80%;
}
.whatsapp img {
width: 100%;
height: 100%;
object-fit: contain;
}


.titleCoursesCoverContainer {
    position: absolute;
    width: 100% !important;
    height: 100% !important;

}

.titleCoursesCover {
    font-size: 3.5em;
    color: #FFFFFF;
    width: 16%;
    font-family: 'Outfit';
}

.textCover {
    position: absolute;
    color: #FFFFFF;
    width: 56%;
    padding: 8%;
}

.yearsCover {
    display: flex;
    flex-direction: row;
    flex: 1;
    align-items: center;
    height: 100%;
}

.yearsCover a {
    color: white !important;
    text-decoration: none !important;
    font-family: 'Outfit';
    font-size: 2.1em;
    font-weight: 400;
    margin-top: auto;
    padding: 0% 4%;
}

.lineseparation {
    width: 3px;
    height: 34px;
    background: #FFFFFF;
}




.blueBackground {
    background-color: #05588B;
    color: #FFFFFF;
}

.grayBackground {
    background-color: #1b94de26;
    color: #05588B;
}

.textThinTitle {
    font-size: 1.5em;
    font-weight: 200;
    font-family: 'Outfit';
    margin: 0;
}

.textBoldTitle {
    font-size: 2em;
    font-weight: 700;
    color: #05588B;
    font-family: 'Outfit';
}

.card .textBoldTitle {
    font-size: 2.3em;
}

.textCard .textExtraLight {
    font-size: 1.8em;
}

.MoreSizeBold {
    font-size: 2em;
}

.textExtraLight {
    font-size: 1.5em;
    font-weight: 200;
    font-family: 'Outfit';
}

.textSemiBold {
    font-size: 1.5em;
    font-weight: 600;
    font-family: 'Outfit';
}

.thinMoreSize {
    font-size: 2.2em;
}

.CoursesCoverText {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2%;
    text-align: center;
}

.CoursesCoverText .textExtraLight {
    width: 56%;
}

.container.containerTestimonyWhatSay {
    margin: 2% 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.TestimonyWhatSayTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.TestimonyWhatSayYears {
    position: relative;
    width: 100%;
}

.listYears {
display: flex;
position: relative;
gap: 3em;
margin: auto;
flex-direction: row;
align-items: center;
justify-content: flex-start;
max-width: 50%;
overflow-x: auto;
overflow-y: hidden;
padding-left: 0.5em;
transition: all 0.25s ease-in-out;
}

.courseYear::after {
    display: block;
    content: '';
    border-bottom: solid 2px #05588B;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.25s ease-in-out;
}

.courseYear:hover:after {
    transform: scale(1);
    transform-origin: left;


}

.courseYear:hover {
    color: #05588B;
    transform: scale(1.05);
}


.swiper-scrollbar {
    background: none;
}

.swiper {
    width: 80%;
    height: 100%;
}

.swiper-button-prev,
.swiper-button-next {
    background-color: #05588B;
    color: #FFFFFF;
    padding: 2%;
    border-radius: 100%;
    transform: scale(1);
}


.swiper-button-prev::after,
.swiper-button-next::after {
    color: #FFFFFF;
    transform: scale(0.6) !important;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.3));
}

.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
    transform: scale(0.6) !important;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    transform: scale(1.2) !important;
    transition: all 0.25s ease-in-out;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    transition: all 0.25s ease-in-out;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: 'next';
}

.swiper-slide {
    width: 100%;
    height: auto;
}

.card {
    width: 83%;
    display: flex;
    justify-content: space-between;
    background-color: #1b94de26;
    margin: 6% auto;
    position: relative;
}

.imgCard {
    width: 40%;
    position: relative;
}

.imgCard img {
    width: 100%;
    height: 100%;
    object-fit: cover;

    aspect-ratio: 1/1;
}

.contCard {
    padding: 1% 6%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 59%;
    height: 100%;
}




.button1 {

    width: 100%;
}

html body .button1 button:before {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    text-align: center;
    content: "";
    border-radius: 50%;
    display: block;
    width: 20em;
    height: 20em;
    line-height: 20em;
    left: -3em;
    transition: box-shadow 0.5s ease-out 0s !important;
    z-index: -1;
}

html body .button1 button {
    border: 2px solid #05588c;
    font-weight: 300;
    color: #05588c !important;
    background-color: transparent;
    font-size: 1.2em;
    padding: 0.4% 9% 1%;
    margin: 0 auto;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.75s ease-in-out !important;
}

html body .button1 button:hover::before {
    box-shadow: #05588C 0px 0px 0px 11em inset;
    color: #FFFFFF;
}



.johannes-bg-alt-2.johannes-related {
    display: none;
}

.append-buttons {
    display: none;
}



@media screen and (max-width: 1600px) and (min-width: 1100px) {


    .CoursesCoverText .textExtraLight {
        width: 85%;
    }

    .container {
        font-size: 0.8vw;
    }

    .whatsapp {
        width: 5%;

    }

}



@media screen and (max-width: 1100px) and (min-width: 500px) {

    .container {
        font-size: 1.3vw;
    }

    .containerImages img {
        width: 100%;
        object-fit: cover;
        aspect-ratio: 1 / 1;
        object-position: 82%;
    }

    .textCover {
        position: absolute;
        color: #FFFFFF;
        width: 100%;
        padding: 8%;
        bottom: 3%;
    }

    .linksAndWhatsapp {
        top: 91%;
    }

    .swiper {
        width: 100%;
        height: 100%;
    }

    .imgCard {
        width: 50%;
        position: relative;
    }

    .contCard {
        width: 50%;
    }

    .textCard .textExtraLight {
        font-size: 1.6em;
    }

    .card .textBoldTitle {
        font-size: 2em;
    }

    .CoursesCoverText .textExtraLight {
        width: 100%;
    }

    .textExtraLight {
        font-size: 1.9em;
    }

    .textSemiBold {
        font-size: 1.9em;
    }

    .swiper-button-next {
        right: 0%;
    }

    .swiper-button-prev {
        left: 0%;
    }

    .swiper-button-prev,
    .swiper-button-next {
        background-color: #05588B;
        color: #FFFFFF;
        padding: 2%;
        border-radius: 100%;
        transform: scale(0.7) !important;
        aspect-ratio: 1/1;
    }


    .swiper-button-prev:hover,
    .swiper-button-next:hover {
        transform: scale(0.8) !important;
        transition: all 0.25s ease-in-out;
    }
    html body .swiper-button-next, .swiper-button-prev {
        height: 40px!important;
        width: 40px!important;
        max-height: 40px;
        max-width: 40px;
        min-height: 40px;
        min-width: 40px;
    }
    html body .whatsapp {
        top: 100%;
        transform: translateY(-150%);
    }
}

@media screen and (max-width: 500px) {
    html body .contCard {
        height: fit-content;
        padding-bottom: 15%!important;
    }
    html body .chevronForward {
        left: 90%;
    }
    html body .chevronBack {
        right: 90%;
    }
    html body .listYears {
        max-width: 80%;
    }
    html body .whatsapp {
        top: 100%;
        transform: translateY(-150%);
    }
    html body .container .loader {
        width: 10%;
        margin: 12em auto!important;
    }
    html body .swiper-button-next, .swiper-button-prev {
        height: 40px!important;
        width: 40px!important;
        max-height: 40px;
        max-width: 40px;
        min-height: 40px;
        min-width: 40px;
    }
    html body .contCard{
        padding: 0;
    }
    .container {
        font-size: 2.6vw;
    }

    .linksAndWhatsapp {
        top: 91%;
    }

    .whatsapp {

        aspect-ratio: 1 / 1;
        width: 13%;
    }

    .whatsapp img {
        aspect-ratio: 1/1 !important;

    }

    .containerImages img {
        width: 100%;
        object-fit: cover;
        aspect-ratio: 1 / 2;
        object-position: 72%;
    }

    .textCover {
        position: absolute;
        color: #FFFFFF;
        width: 100%;
        padding: 8%;
        bottom: 3%;
    }

    .swiper {
        width: 100%;
        height: 100%;
    }

    .card {
        width: 83%;
        display: flex;
        justify-content: space-between;
        background-color: #1b94de26;
        margin: 6% auto;
        position: relative;
        flex-direction: column;
    }

    .imgCard {
        width: 100%;
        position: relative;
        flex: 1;
    }

    .contCard {
        position: relative;
        width: 100%;
        height: 41vh;
        text-align: center;
    }

    .textCard .textExtraLight {
        font-size: 2em;
    }

    .textCard .textExtraLight {
        font-size: 1.6em;
    }

    .card .textBoldTitle {
        font-size: 2.3em;
    }

    button {
        font-size: 1.4em;

    }

    .button1 {
        position: relative;
        bottom: -3%;
    }

    .CoursesCoverText .textExtraLight {
        width: 100%;
    }

    .textExtraLight,
    .textSemiBold {
        font-size: 2em;
    }

    .textBoldTitle {
        font-size: 2.3em;
    }

    .textThinTitle {
        font-size: 1.8em;
    }

    .swiper-button-next {
        right: 0%;
    }

    .swiper-button-prev {
        left: 0%;
    }

    .swiper-button-prev,
    .swiper-button-next {
        background-color: #05588B;
        color: #FFFFFF;
        padding: 2%;
        border-radius: 100%;
        transform: scale(0.7) !important;
        aspect-ratio: 1/4;
        /* con esto se ha solucionado*/
    }


    .swiper-button-prev:hover,
    .swiper-button-next:hover {
        transform: scale(0.8) !important;
        transition: all 0.25s ease-in-out;
    }


}